// persona.h - Declaración de la clase CPersona
#if !defined( _PERSONA_H_ )
#define _PERSONA_H_
#include <string>
using namespace std;

class CPersona
{
  private:
    string nombre;
    string direccion;
    long telefono;
  public:
    CPersona(string nom = "", string dir = "", long tel = 0);
    void asignarNombre(const string& nom);
    string obtenerNombre();
    void asignarDireccion(const string& dir);
    string obtenerDireccion();
    void asignarTelefono(long tel);
    long obtenerTelefono();
};

#endif // _PERSONA_H_

